:host {
    display: flex;
    justify-content: space-between;
}
.content {
    margin: 10vh 0 0 2rem;
}

.button-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: 4vh;

    button {
        width: 23.5rem;
    }

    p {
        max-width: 50vw;
        padding-left: 2rem;

        > strong {
            font-size: bold;
        }
    }
}
